	.wrap_div{min-height:750px; width: 100%; box-sizing: border-box; margin: 0 auto; background: #f1f1f1;overflow: hidden;}
	.left_div{width: 22%;min-height:823px; background: #0d2f51; display: inline-block;}
	.left_img_wrap{width: 100%; min-height: 75px;  text-align: center;background: #40a1ff;box-sizing: border-box;padding: 4px 2px;}
	.left_img_wrap strong{font-size: 30px;color: #fff;font-weight: bold;letter-spacing:2px;}
	.left_img_wrap span{display: block;  font-size: 14px;text-align: center; color: #fff;letter-spacing:1px;}
	.wrap_item{height: 100%;width: 100%; background: #0d2f51;}
	li,ul{list-style: none;margin: 0px;padding: 0px;}
	.wrap_item li{min-height: 50px;box-sizing: border-box;  padding-left: 10px; padding-top: 12px; padding-right: 10px; text-align: center; border-bottom: 1px solid #1c4671;color: #a6c6e8;font-size: 16px;cursor: pointer;}
	.title_item{width: 100%; min-height: 50px; background: #1a2432;color: #fff; font-size: 16px;box-sizing: border-box; padding-left: 28%; padding-top: 12px; border-bottom: 1px solid #1c4671; x cursor: pointer;}
	.right_div{float: right;display: inline-block;width: 77.8%; height: 100%; background: #f1f1f1;}
	.flo_right{height: 75px; width: 100%; background: #fff;box-sizing: border-box;border-bottom: 1px solid #888;overflow: hidden;}
	.tit_img{display: inline-block; float: left; width: 40%;height: 100%;background: #fff;}
	.qq_paril{display: inline-block;width: 30%;height: 100%; border-left: 1px solid #ccc; border-right: 1px solid #ccc; font-size: 14px;color: #151313; text-align: center;box-sizing: border-box;padding-top: 10px; line-height: 26px; background: #fff;}
	.pro_go{display: inline-block; float: right; height: 100%; width: 30%;  text-align: center;}
	.qq_paril span{color: #151313}
	.pro_childer{display: inline-block;background: #fa7c16;color: #fff; text-decoration: none; font-size: 14px; padding: 6px 15px; margin-top: 20px;cursor: pointer;}
	.proent{box-sizing: border-box;padding: 0 20px; overflow: hidden}
	.proent p{font-size: 16px;color: #000000; box-sizing: border-box; margin: 10px 0px; }
	.proent div{float: left;width: 28%;  box-sizing: border-box;padding: 2px; border: 1px solid #ccc;margin-right: 20px; color: #fff; text-align: center;cursor: pointer; }
	.title{width: 96%; min-height: 125px; margin-left: 20px; background: #ffffff; margin-top: 10px; border: 1px solid #ccc;}
	.title p{box-sizing: border-box; margin: 0px; padding: 0px; padding: 6px 0px; padding-left: 20px; border-left: 4px solid #07080b;font-size: 16px; color: #000; border-bottom: 1px solid #ccc; }
	.price_wrap{display: inline-block; font-size: 18px; color: #000000; margin-left: 30px; margin-top: 30px; font-weight: bold;}
	.price_wrap i{font-style: normal;margin: 0 5px; color: #e60012}
	a{text-decoration: none;display: inline-block;}
	.price_wrap a{display: inline-block; font-size: 16px; text-decoration: none;}
	.a_down{background: #09417a;padding: 5px 15px; color: #fff; margin:0 10px}
	.view_a{font-size: 16px; color: #183cc9; margin-left: 20px;}
	.fsitems{width: 96.2%;  margin-left: 20px; min-height: 90px; background: #f39800; font-size: 16px; color: #ffeac8; box-sizing: border-box; line-height: 26px; padding: 20px; margin-top: 15px;}
	.title_childer_div{box-sizing: border-box; border-bottom: 1px solid #ccc; padding: 10px 0px; margin-left: 20px; margin-right: 20px;}
	.title_childer_div h4{font-size: 16px; color: #000000; margin: 5px 0px;}
	.title_childer_div span{display:block; font-size: 14px; color: #535353}
	i{font-style: normal}
	.proent div img{display: inline-block;width: 100%; height: 100%;}
	.foot_span{display: block; font-size: 12px; color: #959595; margin-top: 10px; margin-bottom: 30px;padding: 15px 0px; width: 60%; text-align: center; margin: 0 auto}
#content{ width:500px; height:170px; margin:100px auto;}
#imgbox-loading {position: absolute;top: 0;left: 0;	cursor: pointer;display: none;z-index: 90;}
#imgbox-loading div {background: #FFF;width: 100%;height : 100%;}
#imgbox-overlay {position: absolute;top: 0;	left: 0;width: 100%;height: 100%;background: #000;display: none;z-index: 80;}
.imgbox-wrap {position: absolute;top: 0;left: 0;background: #FFF;display: none;	z-index: 90;}
.imgbox-img {padding: 0;margin: 0;border: none;width: 100%;	height: 100%;vertical-align: top;}
.imgbox-title {	padding-top: 10px;font-size: 11px;text-align: center;font-family: Arial;color: #333;display: none;}
.imgbox-bg-wrap {position: absolute;padding: 0;margin: 0;display: none;}
.imgbox-bg {position: absolute;width: 20px;	height: 20px;}
.wrap_item li:hover{ color: #fff;}
.iconca{display: inline-block; width: 31px; height: 20px; background: url("../images/iconca.png"/*tpa=http://www.wangzhekj.com/images/iconca.png*/)no-repeat;background-size: 100%; position: relative;left: 4px; top: 2px;;}
.t_img{width: 22px; height: 19px; display: inline-block; background: url("../images/icon_c.png"/*tpa=http://www.wangzhekj.com/images/icon_c.png*/)no-repeat;background-size:100%; position: relative; top: 2px;left: -12px;}
.wrap_item li span{display: inline-block;}
.tit_img img{width: 100%;height: 100%;}
.qq_icon{display: inline-block;width: 18px; height: 22px; background: url("../images/icon_q.png"/*tpa=http://www.wangzhekj.com/images/icon_q.png*/)no-repeat;background-size: 100%;position: relative;top: 2px; left: -4px;}
.icon_img{display: inline-block; width: 16px; height: 16px;background: url("../images/icon_img.png"/*tpa=http://www.wangzhekj.com/images/icon_img.png*/)no-repeat;background-size: 100%; position: relative;top: 2px; left: -4px;;}
.view_icon{display: inline-block;width: 21px; height: 19px; background: url("../images/view.png"/*tpa=http://www.wangzhekj.com/images/view.png*/)no-repeat;background-size: 100%; position: relative; top: 2px; left: -4px;;}
@media screen and (max-width: 1195px) {
    .view_a_wrap {
     
        display: block;
        margin-left: 10px;
    }
}
@media screen and (max-width: 1195px) {
    .logo_img {
        width: 100%;
    }
}
.zoomify { cursor: pointer; cursor: -webkit-zoom-in; cursor: zoom-in; }
.zoomify.zoomed { cursor: -webkit-zoom-out; cursor: zoom-out; padding: 0; margin: 0; border: none; border-radius: 0; box-shadow: none; position: relative; z-index: 1501; }
.zoomify-shadow { position: fixed; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; display: block; z-index: 1500; background: rgba(0, 0, 0 , .3); opacity: 0; }
.zoomify-shadow.zoomed { opacity: 1; cursor: pointer; cursor: -webkit-zoom-out; cursor: zoom-out; }
.row{box-sizing: border-box; padding-left: 20px;}